'use strict';

Object.defineProperty(exports, '__esModule', { value: true });

var akk = "Akkadian";
var arc = "Official Aramaic";
var ave = "Avestan";
var chu = "Church Slavic";
var egy = "Egyptian";
var elx = "Elamite";
var gez = "Geez";
var got = "Gothic";
var hit = "Hittite";
var kaw = "Kawi";
var kho = "Khotanese";
var lat = "Latin";
var pal = "Pahlavi";
var phn = "Phoenician";
var pli = "Pali";
var san = "Sanskrit";
var sog = "Sogdian";
var sux = "Sumerian";
var uga = "Ugaritic";
var ancient = {
	akk: akk,
	arc: arc,
	ave: ave,
	chu: chu,
	egy: egy,
	elx: elx,
	gez: gez,
	got: got,
	hit: hit,
	kaw: kaw,
	kho: kho,
	lat: lat,
	pal: pal,
	phn: phn,
	pli: pli,
	san: san,
	sog: sog,
	sux: sux,
	uga: uga
};

var afh = "Afrihili";
var epo = "Esperanto";
var ido = "Ido";
var ile = "Interlingue";
var ina = "Interlingua";
var jbo = "Lojban";
var tlh = "Klingon";
var vol = "Volapük";
var zbl = "Blissymbols";
var constructed = {
	afh: afh,
	epo: epo,
	ido: ido,
	ile: ile,
	ina: ina,
	jbo: jbo,
	tlh: tlh,
	vol: vol,
	zbl: zbl
};

var chb = "Chibcha";
var chg = "Chagatai";
var cop = "Coptic";
var sam = "Samaritan Aramaic";
var extinct = {
	chb: chb,
	chg: chg,
	cop: cop,
	sam: sam
};

var ang = "Old English";
var dum = "Middle Dutch";
var enm = "Middle English";
var frm = "Middle French";
var fro = "Old French";
var gmh = "Middle High German";
var goh = "Old High German";
var grc = "Ancient Greek";
var mga = "Middle Irish";
var non = "Old Norse";
var nwc = "Classical Newari";
var ota = "Ottoman Turkish";
var peo = "Old Persian";
var pro = "Old Provençal";
var sga = "Old Irish";
var syc = "Classical Syriac";
var historical = {
	ang: ang,
	dum: dum,
	enm: enm,
	frm: frm,
	fro: fro,
	gmh: gmh,
	goh: goh,
	grc: grc,
	mga: mga,
	non: non,
	nwc: nwc,
	ota: ota,
	peo: peo,
	pro: pro,
	sga: sga,
	syc: syc
};

var aar = "Afar";
var abk = "Abkhazian";
var ace = "Achinese";
var ach = "Acoli";
var ada = "Adangme";
var ady = "Adyghe";
var afr = "Afrikaans";
var ain = "Ainu";
var aka = "Akan";
var alb = "Albanian";
var sqi = "Albanian";
var ale = "Aleut";
var alt = "Southern Altai";
var amh = "Amharic";
var anp = "Angika";
var ara = "Arabic";
var arg = "Aragonese";
var arm = "Armenian";
var hye = "Armenian";
var arn = "Mapudungun";
var arp = "Arapaho";
var arw = "Arawak";
var asm = "Assamese";
var ast = "Asturian";
var ava = "Avaric";
var awa = "Awadhi";
var aym = "Aymara";
var aze = "Azerbaijani";
var bak = "Bashkir";
var bal = "Baluchi";
var bam = "Bambara";
var ban = "Balinese";
var baq = "Basque";
var eus = "Basque";
var bas = "Basa";
var bej = "Beja";
var bel = "Belarusian";
var bem = "Bemba";
var ben = "Bengali";
var bho = "Bhojpuri";
var bik = "Bikol";
var bin = "Bini";
var bis = "Bislama";
var bla = "Siksika";
var bod = "Tibetan";
var tib = "Tibetan";
var bos = "Bosnian";
var bra = "Braj";
var bre = "Breton";
var bua = "Buriat";
var bug = "Buginese";
var bul = "Bulgarian";
var bur = "Burmese";
var mya = "Burmese";
var byn = "Bilin";
var cad = "Caddo";
var car = "Galibi Carib";
var cat = "Catalan";
var ceb = "Cebuano";
var ces = "Czech";
var cze = "Czech";
var cha = "Chamorro";
var che = "Chechen";
var chi = "Chinese";
var zho = "Chinese";
var chk = "Chuukese";
var chm = "Mari";
var chn = "Chinook jargon";
var cho = "Choctaw";
var chp = "Chipewyan";
var chr = "Cherokee";
var chv = "Chuvash";
var chy = "Cheyenne";
var cor = "Cornish";
var cos = "Corsican";
var cre = "Cree";
var crh = "Crimean Tatar";
var csb = "Kashubian";
var cym = "Welsh";
var wel = "Welsh";
var dak = "Dakota";
var dan = "Danish";
var dar = "Dargwa";
var del = "Delaware";
var den = "Slave";
var deu = "German";
var ger = "German";
var dgr = "Dogrib";
var din = "Dinka";
var div = "Dhivehi";
var doi = "Dogri";
var dsb = "Lower Sorbian";
var dua = "Duala";
var dut = "Dutch";
var nld = "Dutch";
var dyu = "Dyula";
var dzo = "Dzongkha";
var efi = "Efik";
var eka = "Ekajuk";
var ell = "Modern Greek";
var gre = "Modern Greek";
var eng = "English";
var est = "Estonian";
var ewe = "Ewe";
var ewo = "Ewondo";
var fan = "Fang";
var fao = "Faroese";
var fas = "Persian";
var per = "Persian";
var fat = "Fanti";
var fij = "Fijian";
var fil = "Filipino";
var fin = "Finnish";
var fon = "Fon";
var fra = "French";
var fre = "French";
var frr = "Northern Frisian";
var frs = "Eastern Frisian";
var fry = "Western Frisian";
var ful = "Fulah";
var fur = "Friulian";
var gaa = "Ga";
var gay = "Gayo";
var gba = "Gbaya";
var geo = "Georgian";
var kat = "Georgian";
var gil = "Gilbertese";
var gla = "Gaelic";
var gle = "Irish";
var glg = "Galician";
var glv = "Manx";
var gon = "Gondi";
var gor = "Gorontalo";
var grb = "Grebo";
var grn = "Guarani";
var gsw = "Swiss German";
var guj = "Gujarati";
var gwi = "Gwichʼin";
var hai = "Haida";
var hat = "Haitian";
var hau = "Hausa";
var haw = "Hawaiian";
var heb = "Hebrew";
var her = "Herero";
var hil = "Hiligaynon";
var hin = "Hindi";
var hmn = "Hmong";
var hmo = "Hiri Motu";
var hrv = "Croatian";
var hsb = "Upper Sorbian";
var hun = "Hungarian";
var hup = "Hupa";
var iba = "Iban";
var ibo = "Igbo";
var ice = "Icelandic";
var isl = "Icelandic";
var iii = "Sichuan Yi";
var iku = "Inuktitut";
var ilo = "Iloko";
var ind = "Indonesian";
var inh = "Ingush";
var ipk = "Inupiaq";
var ita = "Italian";
var jav = "Javanese";
var jpn = "Japanese";
var jpr = "Judeo-Persian";
var jrb = "Judeo-Arabic";
var kaa = "Kara-Kalpak";
var kab = "Kabyle";
var kac = "Kachin";
var kal = "Kalaallisut";
var kam = "Kamba";
var kan = "Kannada";
var kas = "Kashmiri";
var kau = "Kanuri";
var kaz = "Kazakh";
var kbd = "Kabardian";
var kha = "Khasi";
var khm = "Central Khmer";
var kik = "Kikuyu";
var kin = "Kinyarwanda";
var kir = "Kirghiz";
var kmb = "Kimbundu";
var kok = "Konkani";
var kom = "Komi";
var kon = "Kongo";
var kor = "Korean";
var kos = "Kosraean";
var kpe = "Kpelle";
var krc = "Karachay-Balkar";
var krl = "Karelian";
var kru = "Kurukh";
var kua = "Kuanyama";
var kum = "Kumyk";
var kur = "Kurdish";
var kut = "Kutenai";
var lad = "Ladino";
var lah = "Lahnda";
var lam = "Lamba";
var lao = "Lao";
var lav = "Latvian";
var lez = "Lezghian";
var lim = "Limburgan";
var lin = "Lingala";
var lit = "Lithuanian";
var lol = "Mongo";
var loz = "Lozi";
var ltz = "Luxembourgish";
var lua = "Luba-Lulua";
var lub = "Luba-Katanga";
var lug = "Ganda";
var lui = "Luiseno";
var lun = "Lunda";
var luo = "Luo";
var lus = "Lushai";
var mac = "Macedonian";
var mkd = "Macedonian";
var mad = "Madurese";
var mag = "Magahi";
var mah = "Marshallese";
var mai = "Maithili";
var mak = "Makasar";
var mal = "Malayalam";
var man = "Mandingo";
var mao = "Maori";
var mri = "Maori";
var mar = "Marathi";
var mas = "Masai";
var may = "Malay";
var msa = "Malay";
var mdf = "Moksha";
var mdr = "Mandar";
var men = "Mende";
var mic = "Mi'kmaq";
var min = "Minangkabau";
var mlg = "Malagasy";
var mlt = "Maltese";
var mnc = "Manchu";
var mni = "Manipuri";
var moh = "Mohawk";
var mon = "Mongolian";
var mos = "Mossi";
var mus = "Creek";
var mwl = "Mirandese";
var mwr = "Marwari";
var myv = "Erzya";
var nap = "Neapolitan";
var nau = "Nauru";
var nav = "Navajo";
var nbl = "South Ndebele";
var nde = "North Ndebele";
var ndo = "Ndonga";
var nds = "Low German";
var nep = "Nepali";
var nia = "Nias";
var niu = "Niuean";
var nno = "Norwegian Nynorsk";
var nob = "Norwegian Bokmål";
var nog = "Nogai";
var nor = "Norwegian";
var nqo = "N'Ko";
var nso = "Pedi";
var nya = "Chichewa";
var nym = "Nyamwezi";
var nyn = "Nyankole";
var nyo = "Nyoro";
var nzi = "Nzima";
var oci = "Occitan";
var oji = "Ojibwa";
var ori = "Oriya";
var orm = "Oromo";
var osa = "Osage";
var oss = "Ossetian";
var pag = "Pangasinan";
var pam = "Pampanga";
var pan = "Panjabi";
var pap = "Papiamento";
var pau = "Palauan";
var pol = "Polish";
var pon = "Pohnpeian";
var por = "Portuguese";
var pus = "Pushto";
var que = "Quechua";
var raj = "Rajasthani";
var rap = "Rapanui";
var rar = "Rarotongan";
var roh = "Romansh";
var rom = "Romany";
var ron = "Romanian";
var rum = "Romanian";
var run = "Rundi";
var rup = "Aromanian";
var rus = "Russian";
var sad = "Sandawe";
var sag = "Sango";
var sah = "Yakut";
var sas = "Sasak";
var sat = "Santali";
var scn = "Sicilian";
var sco = "Scots";
var sel = "Selkup";
var shn = "Shan";
var sid = "Sidamo";
var sin = "Sinhala";
var slo = "Slovak";
var slk = "Slovak";
var slv = "Slovenian";
var sma = "Southern Sami";
var sme = "Northern Sami";
var smj = "Lule Sami";
var smn = "Inari Sami";
var smo = "Samoan";
var sms = "Skolt Sami";
var sna = "Shona";
var snd = "Sindhi";
var snk = "Soninke";
var som = "Somali";
var sot = "Southern Sotho";
var spa = "Spanish";
var srd = "Sardinian";
var srn = "Sranan Tongo";
var srp = "Serbian";
var srr = "Serer";
var ssw = "Swati";
var suk = "Sukuma";
var sun = "Sundanese";
var sus = "Susu";
var swa = "Swahili";
var swe = "Swedish";
var syr = "Syriac";
var tah = "Tahitian";
var tam = "Tamil";
var tat = "Tatar";
var tel = "Telugu";
var tem = "Timne";
var ter = "Tereno";
var tet = "Tetum";
var tgk = "Tajik";
var tgl = "Tagalog";
var tha = "Thai";
var tig = "Tigre";
var tir = "Tigrinya";
var tiv = "Tiv";
var tkl = "Tokelau";
var tli = "Tlingit";
var tmh = "Tamashek";
var tog = "Tonga";
var ton = "Tonga";
var tpi = "Tok Pisin";
var tsi = "Tsimshian";
var tsn = "Tswana";
var tso = "Tsonga";
var tuk = "Turkmen";
var tum = "Tumbuka";
var tur = "Turkish";
var tvl = "Tuvalua";
var twi = "Twi";
var tyv = "Tuvinian";
var udm = "Udmurt";
var uig = "Uighur";
var ukr = "Ukrainian";
var umb = "Umbundu";
var urd = "Urdu";
var uzb = "Uzbek";
var vai = "Vai";
var ven = "Venda";
var vie = "Vietnamese";
var vot = "Votic";
var wal = "Wolaitta";
var war = "Waray";
var was = "Washo";
var wln = "Walloon";
var wol = "Wolof";
var xal = "Kalmyk";
var xho = "Xhosa";
var yao = "Yao";
var yap = "Yapese";
var yid = "Yiddish";
var yor = "Yoruba";
var zap = "Zapotec";
var zen = "Zenaga";
var zgh = "Standard Moroccan Tamazight";
var zha = "Zhuang";
var zul = "Zulu";
var zun = "Zuni";
var zza = "Zaza";
var living = {
	aar: aar,
	abk: abk,
	ace: ace,
	ach: ach,
	ada: ada,
	ady: ady,
	afr: afr,
	ain: ain,
	aka: aka,
	alb: alb,
	sqi: sqi,
	ale: ale,
	alt: alt,
	amh: amh,
	anp: anp,
	ara: ara,
	arg: arg,
	arm: arm,
	hye: hye,
	arn: arn,
	arp: arp,
	arw: arw,
	asm: asm,
	ast: ast,
	ava: ava,
	awa: awa,
	aym: aym,
	aze: aze,
	bak: bak,
	bal: bal,
	bam: bam,
	ban: ban,
	baq: baq,
	eus: eus,
	bas: bas,
	bej: bej,
	bel: bel,
	bem: bem,
	ben: ben,
	bho: bho,
	bik: bik,
	bin: bin,
	bis: bis,
	bla: bla,
	bod: bod,
	tib: tib,
	bos: bos,
	bra: bra,
	bre: bre,
	bua: bua,
	bug: bug,
	bul: bul,
	bur: bur,
	mya: mya,
	byn: byn,
	cad: cad,
	car: car,
	cat: cat,
	ceb: ceb,
	ces: ces,
	cze: cze,
	cha: cha,
	che: che,
	chi: chi,
	zho: zho,
	chk: chk,
	chm: chm,
	chn: chn,
	cho: cho,
	chp: chp,
	chr: chr,
	chv: chv,
	chy: chy,
	cor: cor,
	cos: cos,
	cre: cre,
	crh: crh,
	csb: csb,
	cym: cym,
	wel: wel,
	dak: dak,
	dan: dan,
	dar: dar,
	del: del,
	den: den,
	deu: deu,
	ger: ger,
	dgr: dgr,
	din: din,
	div: div,
	doi: doi,
	dsb: dsb,
	dua: dua,
	dut: dut,
	nld: nld,
	dyu: dyu,
	dzo: dzo,
	efi: efi,
	eka: eka,
	ell: ell,
	gre: gre,
	eng: eng,
	est: est,
	ewe: ewe,
	ewo: ewo,
	fan: fan,
	fao: fao,
	fas: fas,
	per: per,
	fat: fat,
	fij: fij,
	fil: fil,
	fin: fin,
	fon: fon,
	fra: fra,
	fre: fre,
	frr: frr,
	frs: frs,
	fry: fry,
	ful: ful,
	fur: fur,
	gaa: gaa,
	gay: gay,
	gba: gba,
	geo: geo,
	kat: kat,
	gil: gil,
	gla: gla,
	gle: gle,
	glg: glg,
	glv: glv,
	gon: gon,
	gor: gor,
	grb: grb,
	grn: grn,
	gsw: gsw,
	guj: guj,
	gwi: gwi,
	hai: hai,
	hat: hat,
	hau: hau,
	haw: haw,
	heb: heb,
	her: her,
	hil: hil,
	hin: hin,
	hmn: hmn,
	hmo: hmo,
	hrv: hrv,
	hsb: hsb,
	hun: hun,
	hup: hup,
	iba: iba,
	ibo: ibo,
	ice: ice,
	isl: isl,
	iii: iii,
	iku: iku,
	ilo: ilo,
	ind: ind,
	inh: inh,
	ipk: ipk,
	ita: ita,
	jav: jav,
	jpn: jpn,
	jpr: jpr,
	jrb: jrb,
	kaa: kaa,
	kab: kab,
	kac: kac,
	kal: kal,
	kam: kam,
	kan: kan,
	kas: kas,
	kau: kau,
	kaz: kaz,
	kbd: kbd,
	kha: kha,
	khm: khm,
	kik: kik,
	kin: kin,
	kir: kir,
	kmb: kmb,
	kok: kok,
	kom: kom,
	kon: kon,
	kor: kor,
	kos: kos,
	kpe: kpe,
	krc: krc,
	krl: krl,
	kru: kru,
	kua: kua,
	kum: kum,
	kur: kur,
	kut: kut,
	lad: lad,
	lah: lah,
	lam: lam,
	lao: lao,
	lav: lav,
	lez: lez,
	lim: lim,
	lin: lin,
	lit: lit,
	lol: lol,
	loz: loz,
	ltz: ltz,
	lua: lua,
	lub: lub,
	lug: lug,
	lui: lui,
	lun: lun,
	luo: luo,
	lus: lus,
	mac: mac,
	mkd: mkd,
	mad: mad,
	mag: mag,
	mah: mah,
	mai: mai,
	mak: mak,
	mal: mal,
	man: man,
	mao: mao,
	mri: mri,
	mar: mar,
	mas: mas,
	may: may,
	msa: msa,
	mdf: mdf,
	mdr: mdr,
	men: men,
	mic: mic,
	min: min,
	mlg: mlg,
	mlt: mlt,
	mnc: mnc,
	mni: mni,
	moh: moh,
	mon: mon,
	mos: mos,
	mus: mus,
	mwl: mwl,
	mwr: mwr,
	myv: myv,
	nap: nap,
	nau: nau,
	nav: nav,
	nbl: nbl,
	nde: nde,
	ndo: ndo,
	nds: nds,
	nep: nep,
	"new": "Nepal Bhasa",
	nia: nia,
	niu: niu,
	nno: nno,
	nob: nob,
	nog: nog,
	nor: nor,
	nqo: nqo,
	nso: nso,
	nya: nya,
	nym: nym,
	nyn: nyn,
	nyo: nyo,
	nzi: nzi,
	oci: oci,
	oji: oji,
	ori: ori,
	orm: orm,
	osa: osa,
	oss: oss,
	pag: pag,
	pam: pam,
	pan: pan,
	pap: pap,
	pau: pau,
	pol: pol,
	pon: pon,
	por: por,
	pus: pus,
	que: que,
	raj: raj,
	rap: rap,
	rar: rar,
	roh: roh,
	rom: rom,
	ron: ron,
	rum: rum,
	run: run,
	rup: rup,
	rus: rus,
	sad: sad,
	sag: sag,
	sah: sah,
	sas: sas,
	sat: sat,
	scn: scn,
	sco: sco,
	sel: sel,
	shn: shn,
	sid: sid,
	sin: sin,
	slo: slo,
	slk: slk,
	slv: slv,
	sma: sma,
	sme: sme,
	smj: smj,
	smn: smn,
	smo: smo,
	sms: sms,
	sna: sna,
	snd: snd,
	snk: snk,
	som: som,
	sot: sot,
	spa: spa,
	srd: srd,
	srn: srn,
	srp: srp,
	srr: srr,
	ssw: ssw,
	suk: suk,
	sun: sun,
	sus: sus,
	swa: swa,
	swe: swe,
	syr: syr,
	tah: tah,
	tam: tam,
	tat: tat,
	tel: tel,
	tem: tem,
	ter: ter,
	tet: tet,
	tgk: tgk,
	tgl: tgl,
	tha: tha,
	tig: tig,
	tir: tir,
	tiv: tiv,
	tkl: tkl,
	tli: tli,
	tmh: tmh,
	tog: tog,
	ton: ton,
	tpi: tpi,
	tsi: tsi,
	tsn: tsn,
	tso: tso,
	tuk: tuk,
	tum: tum,
	tur: tur,
	tvl: tvl,
	twi: twi,
	tyv: tyv,
	udm: udm,
	uig: uig,
	ukr: ukr,
	umb: umb,
	urd: urd,
	uzb: uzb,
	vai: vai,
	ven: ven,
	vie: vie,
	vot: vot,
	wal: wal,
	war: war,
	was: was,
	wln: wln,
	wol: wol,
	xal: xal,
	xho: xho,
	yao: yao,
	yap: yap,
	yid: yid,
	yor: yor,
	zap: zap,
	zen: zen,
	zgh: zgh,
	zha: zha,
	zul: zul,
	zun: zun,
	zza: zza
};

var akk$1 = "Akkadian";
var arc$1 = "Official Aramaic";
var ave$1 = "Avestan";
var chu$1 = "Church Slavic";
var egy$1 = "Egyptian";
var elx$1 = "Elamite";
var gez$1 = "Geez";
var got$1 = "Gothic";
var hit$1 = "Hittite";
var kaw$1 = "Kawi";
var kho$1 = "Khotanese";
var lat$1 = "Latin";
var pal$1 = "Pahlavi";
var phn$1 = "Phoenician";
var pli$1 = "Pali";
var san$1 = "Sanskrit";
var sog$1 = "Sogdian";
var sux$1 = "Sumerian";
var uga$1 = "Ugaritic";
var afa = "Afro-Asiatic languages";
var alg = "Algonquian languages";
var apa = "Apache languages";
var art = "Artificial languages";
var ath = "Athapascan languages";
var aus = "Australian languages";
var bad = "Banda languages";
var bai = "Bamileke languages";
var bat = "Baltic languages";
var ber = "Berber languages";
var bih = "Bihari languages";
var bnt = "Bantu languages";
var btk = "Batak languages";
var cai = "Central American Indian languages";
var cau = "Caucasian languages";
var cel = "Celtic languages";
var cmc = "Chamic languages";
var cpe = "English based Creoles and pidgins";
var cpf = "French-based Creoles and pidgins";
var cpp = "Portuguese-based Creoles and pidgins";
var crp = "Creoles and pidgins";
var cus = "Cushitic languages";
var day = "Land Dayak languages";
var dra = "Dravidian languages";
var fiu = "Finno-Ugrian languages";
var gem = "Germanic languages";
var him = "Himachali languages";
var ijo = "Ijo languages";
var inc = "Indic languages";
var ine = "Indo-European languages";
var ira = "Iranian languages";
var iro = "Iroquoian languages";
var kar = "Karen languages";
var khi = "Khoisan languages";
var kro = "Kru languages";
var map = "Austronesian languages";
var mis = "Uncoded languages";
var mkh = "Mon-Khmer languages";
var mno = "Manobo languages";
var mul = "Multiple languages";
var mun = "Munda languages";
var myn = "Mayan languages";
var nah = "Nahuatl languages";
var nai = "North American Indian languages";
var nic = "Niger-Kordofanian languages";
var nub = "Nubian languages";
var oto = "Otomian languages";
var paa = "Papuan languages";
var phi = "Philippine languages";
var pra = "Prakrit languages";
var roa = "Romance languages";
var sai = "South American Indian languages";
var sal = "Salishan languages";
var sem = "Semitic languages";
var sgn = "Sign languages";
var sio = "Siouan languages";
var sit = "Sino-Tibetan languages";
var sla = "Slavic languages";
var smi = "Sami languages";
var son = "Songhai languages";
var ssa = "Nilo-Saharan languages";
var tai = "Tai languages";
var tup = "Tupi languages";
var tut = "Altaic languages";
var und = "Undetermined";
var wak = "Wakashan languages";
var wen = "Sorbian languages";
var ypk = "Yupik languages";
var znd = "Zande languages";
var zxx = "No linguistic content";
var other = {
	akk: akk$1,
	arc: arc$1,
	ave: ave$1,
	chu: chu$1,
	egy: egy$1,
	elx: elx$1,
	gez: gez$1,
	got: got$1,
	hit: hit$1,
	kaw: kaw$1,
	kho: kho$1,
	lat: lat$1,
	pal: pal$1,
	phn: phn$1,
	pli: pli$1,
	san: san$1,
	sog: sog$1,
	sux: sux$1,
	uga: uga$1,
	afa: afa,
	alg: alg,
	apa: apa,
	art: art,
	ath: ath,
	aus: aus,
	bad: bad,
	bai: bai,
	bat: bat,
	ber: ber,
	bih: bih,
	bnt: bnt,
	btk: btk,
	cai: cai,
	cau: cau,
	cel: cel,
	cmc: cmc,
	cpe: cpe,
	cpf: cpf,
	cpp: cpp,
	crp: crp,
	cus: cus,
	day: day,
	dra: dra,
	fiu: fiu,
	gem: gem,
	him: him,
	ijo: ijo,
	inc: inc,
	ine: ine,
	ira: ira,
	iro: iro,
	kar: kar,
	khi: khi,
	kro: kro,
	map: map,
	mis: mis,
	mkh: mkh,
	mno: mno,
	mul: mul,
	mun: mun,
	myn: myn,
	nah: nah,
	nai: nai,
	nic: nic,
	nub: nub,
	oto: oto,
	paa: paa,
	phi: phi,
	pra: pra,
	roa: roa,
	sai: sai,
	sal: sal,
	sem: sem,
	sgn: sgn,
	sio: sio,
	sit: sit,
	sla: sla,
	smi: smi,
	son: son,
	ssa: ssa,
	tai: tai,
	tup: tup,
	tut: tut,
	und: und,
	wak: wak,
	wen: wen,
	ypk: ypk,
	znd: znd,
	zxx: zxx
};

exports.ancient = ancient;
exports.constructed = constructed;
exports.extinct = extinct;
exports.historical = historical;
exports.living = living;
exports.other = other;
